/* PRIMO PIANO 1 - NAZIONALE*/

/*to do*/

/* PRIMO PIANO 2 - UNIONI*/

.CCInewsCarousel .img-articolo {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.CCInewsCarousel .articleTitle {
  position: absolute;
  display: block;
  bottom: 0;
  top: 30%;
  width: 100%;
  padding-top: 100px;
  padding-bottom: 50px;
  padding-right: 50px;
  background: rgba(0, 0, 0, 0.5);
  background: -moz-linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  background: -webkit-linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}

.CCInewsCarousel .carousel-indicators {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  margin-left: auto;
  margin-right: 0;
  padding-right: 0;
  padding-left: 15px;
  cursor: pointer;
}

.CCInewsCarousel .articleIndicator {
  margin: 5px 0;
  background: rgba(0, 85, 159, 0.6);
  transition: all 0.3s ease-in;
}
.CCInewsCarousel .articleIndicator.active {
  background: rgba(0, 85, 159, 1);
}

.CCInewsCarousel .articleIndicator .img-articolo {
  width: 70px;
  height: 70px;
}

@media (max-width: 992px) {
  .CCInewsCarousel .embed-responsive {
    min-height: 360px;
  }

  .CCInewsCarousel .articleTitle .h1 {
    font-size: 1.25rem;
  }

  .CCInewsCarousel .articleIndicator .img-articolo {
    width: 40px;
    height: 40px;
  }
}

@media (min-width: 993px) {
  .CCInewsCarousel .carousel-indicators {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
}

/* fix IE 10-11 */
@media (min-width: 993px) {
  .CCInewsCarousel .carousel-indicators {
    width: 33.333333%;
  }
}
@media (max-width: 992px) {
  .CCInewsCarousel .carousel-indicators {
    width: 70px;
  }
}
/* fine fix IE 10-11 */

/* ACCORDION LISTING */
.accordion-listing .singolo-articolo {
  border-top: solid 1px #e5e5e5;
}

.accordion-listing .singolo-articolo .content-articolo {
  padding: 1.5rem;
  padding-left: 2.5rem;
}

.accordion-listing .singolo-articolo .titolo-articolo > .btn-accordion {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 24px;
  height: 26px;
  min-width: 24px;
  max-width: 24px;
  /* padding: .25rem; */
  padding: 0;
}

.accordion-listing .singolo-articolo .titolo-articolo > .btn-accordion > i {
  color: #fff;
  font-size: 12px;
}

.accordion-listing .singolo-articolo .titolo-articolo > .btn-accordion,
.accordion-listing .singolo-articolo .titolo-articolo > .btn-accordion > i,
.accordion-listing .singolo-articolo .titolo-articolo > p {
  transition: 0.3s;
}

.accordion-listing
  .singolo-articolo
  .titolo-articolo
  > .btn-accordion[aria-expanded="false"]:focus {
  background-color: #3bade0 !important;
}

.accordion-listing
  .singolo-articolo
  .titolo-articolo
  > .btn-accordion[aria-expanded="true"]:focus,
.accordion-listing
  .singolo-articolo
  .titolo-articolo
  > .btn-accordion[aria-expanded="true"],
.accordion-listing
  .singolo-articolo
  .titolo-articolo
  > p[aria-expanded="true"] {
  background-color: #e5e5e5 !important;
}

.accordion-listing
  .singolo-articolo
  .titolo-articolo
  > p[aria-expanded="true"] {
  padding: 1px;
  font-weight: bold;
}

.accordion-listing
  .singolo-articolo
  .titolo-articolo
  > .btn-accordion[aria-expanded="false"]
  > i.fa-plus {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.accordion-listing
  .singolo-articolo
  .titolo-articolo
  > .btn-accordion[aria-expanded="true"]
  > i.fa-plus {
  opacity: 0;
  display: none;
}

.accordion-listing
  .singolo-articolo
  .titolo-articolo
  > .btn-accordion
  > i.fa-minus {
  opacity: 0;
  display: none;
  flex-direction: column;
  justify-content: center;
}

.accordion-listing
  .singolo-articolo
  .titolo-articolo
  > .btn-accordion[aria-expanded="true"]
  > i.fa-minus {
  opacity: 1;
  display: flex;
}

/* team */

.listing-team .EDN_featured .wrapper-articolo {
  background: #efefef;
}

@media (min-width: 768px) {
  .listing-team .EDN_featured {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .listing-team .EDN_featured .wrapper-articolo {
    height: auto !important;
  }
  .listing-team .EDN_featured .wrapper-contenuto-articolo,
  .listing-team .EDN_featured .immagine-articolo {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .listing-team .EDN_featured .wrapper-articolo {
    -ms-flex-direction: column !important;
    flex-direction: column !important;
  }
}

/*SLIDER HOME*/
/*SLIDER HOME*/
/*SLIDER HOME*/
.logo_lazio {
  position: absolute;
  right: 50px;
  bottom: 50px;
  animation-name: fadeInUp;
  animation-duration: 2s;
}
@keyframes fadeInUp {
  from {
    transform: translate3d(0, 40px, 0);
  }

  to {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}

.logo_lazio img {
  width: 100%;
  max-width: 150px;
}

@media (min-width: 320px) and (max-width: 767px) {
  .logo_lazio {
    /* right:130px; */
    bottom: 20px;
  }
  .logo_lazio img {
    width: 100%;
    max-width: 100px;
  }
}
/* LISTING HOME -- LISTING HOME -- LISTING HOME */
/* LISTING HOME -- LISTING HOME -- LISTING HOME */
/* LISTING HOME -- LISTING HOME -- LISTING HOME */

#sliderHome .slider-title-home {
  font-size: 3rem !important;
  line-height: 1.2;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  font-weight: 800;
  animation-name: fadeInRight;
  animation-duration: 2s;
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    transform: translateX(50px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
#sliderHome .edn_article {
  height: 600px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(
    90deg,
    rgba(0, 85, 159, 0.5970763305322129) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  z-index: 0;
  position: relative;
}
.img-shadow {
  z-index: 1;
  background: rgb(0, 85, 159);
  background: linear-gradient(
    90deg,
    rgba(0, 85, 159, 0.5970763305322129) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}
#sliderHome .edn_article .cta-slider {
  font-family: "Montserrat", Helvetica, Arial, sans-serif !important;
  line-height: 1.2;
  max-width: 400px;
  background-color: #fff;
  color: #00559f;
  padding: 20px;
  font-weight: 800;
  transition: 1s;
  animation-name: fadeInLeft;
  animation-duration: 2s;
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    transform: translateX(-50px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
#sliderHome .edn_article .cta-slider:hover {
  font-family: "Montserrat", Helvetica, Arial, sans-serif !important;
  line-height: 1.2;
  background-color: #00559f;
  color: #fff;
  padding: 20px;
  font-weight: 800;
}

#sliderHome .edn_article .cta-document {
  font-family: "Montserrat", Helvetica, Arial, sans-serif !important;
  line-height: 1.2;
  max-width: 400px;
  background-color: #00559f;
  color: #fff;
  padding: 20px;
  font-weight: 800;
  transition: 1s;
  animation-name: fadeInLeft;
  animation-duration: 2s;
}

#sliderHome .edn_article .cta-document:hover {
  font-family: "Montserrat", Helvetica, Arial, sans-serif !important;
  line-height: 1.2;
  background-color: #0062cc !important;
  color: #fff;
  padding: 20px;
  font-weight: 800;
}

.cta-document .fa-2x {
  font-size: 1.5em !important;
}

#sliderHome .carousel-indicators {
  left: 70px;
  right: auto;
}
#sliderHome .carousel-indicators li {
  background-color: #fff;
  height: 5px;
  cursor: pointer;
}
#sliderHome .carousel-indicators li.active {
  background-color: #27479c;
}

@media (max-width: 991px) {
  #sliderHome .carousel-indicators {
    left: 0;
    right: 0;
  }
}
@media (max-width: 767px) {
  #sliderHome .slider-title-home {
    font-size: 2rem !important;
  }
  #sliderHome .edn_article {
    height: 400px;
  }
  #sliderHome .edn_article .cta-slider {
    padding: 10px;
    margin-bottom: 30px;
    background-color: #00559f;
    color: white;
  }
  #sliderHome .edn_article .cta-slider:hover {
    padding: 10px;
  }
  #sliderHome .edn_article .cta-document,
  #sliderHome .edn_article .cta-document:hover {
    padding: 10px;
  }
}

/*NEWS TECNICHE*/
.wrapper-novita-home {
  justify-content: space-evenly;
}
.article-newTecniche {
  box-shadow: 5px 5px 5px #0000002c;
  /* max-width: 450px; */
}

.title-newsTecniche {
  height: 100px;
}
.title-newsTecniche a {
  font-size: 1rem;
  color: #0059a0 !important;
}
.btn-newsTecniche {
  width: 200px;
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: initial;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
/*CHI SIAMO*/
/*CHI SIAMO*/
/*CHI SIAMO*/

.chi-siamo-dettagli {
  position: absolute;
  background-color: #00559f !important;
  text-align: center;
  color: white;
  height: 100%;
  justify-content: center;
  display: flex;
  flex-direction: column;
  opacity: 0;
  width: 100%;
  top: 5%;
}
.chi-siamo-dettagli h3,
.chi-siamo-dettagli h5,
.chi-siamo-dettagli p a {
  color: white;
}

.chi-siamo-dettagli a,
.chi-siamo-dettagli a:hover,
.chi-siamo-dettagli a:active,
.chi-siamo-dettagli a:focus,
.chi-siamo-dettagli a:visited {
  color: white;
}
.chi-siamo-img:hover .chi-siamo-dettagli {
  opacity: 1;
  transform: translate(0px, -5%);
  transition: ease-in-out;
  transition-duration: 0.7s;
}
@media (max-width: 640px) {
  .chi-siamo-img:hover .chi-siamo-dettagli {
    display: 1;
  }
}

/*SWIPER-TEAM-PAGINA CHI CHIAMO*/
/*SWIPER-TEAM-PAGINA CHI CHIAMO*/
/*SWIPER-TEAM-PAGINA CHI CHIAMO*/
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 10px !important;
}
.swiper-pagination-bullet {
  width: 15px !important;
  height: 15px !important;
  display: inline-block;
  border-radius: 50%;
  background: #000;
  opacity: 0.2;
}
.swiper-pagination {
  position: inherit !important;
  text-align: center;
  transition: 0.3s opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}

/*i nostri servizi*/
.single-article-servizi {
  position: relative;
}
.nostri-servizi-img {
  position: absolute;
}
.nostri-servizi-img img {
  width: 100%;
}
.nostri-servizi-article {
  height: 400px;
  z-index: -1;
  color: white;
  position: absolute;
}
.btn-nostri-servizi {
  position: absolute;
}
.nostri-servizi-article div.row div:first-child {
  margin-left: 30px;
}
.edn_readMoreButtonWrapper {
  text-align: end;
}
.btn-servizi {
  text-align: end;
  background-color: #3bade0 !important;
  border-radius: 0 !important;
}
ul li {
  list-style-type: disc;
}
.single-article {
  max-height: 550px;
}
/* .single-article-servizi .edn_article, .edn_clearFix{
    margin-bottom: 50px;
} */
.wrapper-novita-news .single-article-servizi .nostri-servizi-img {
  margin-left: 75%;
}
.wrapper-novita-news
  .single-article-servizi:nth-child(2n + 1)
  .nostri-servizi-img {
  margin-left: 5%;
}
.nostri-servizi-article .row {
  min-height: 250px;
}
.wrapper-novita-news
  .single-article-servizi:nth-child(2n + 1)
  .nostri-servizi-article
  .row {
  justify-content: center;
  margin-left: 50px;
}

/* CATEGORY ARGOMENTI TILES -- CATEGORY ARGOMENTI TILES -- CATEGORY ARGOMENTI TILES */
/* CATEGORY ARGOMENTI TILES -- CATEGORY ARGOMENTI TILES -- CATEGORY ARGOMENTI TILES */
/* CATEGORY ARGOMENTI TILES -- CATEGORY ARGOMENTI TILES -- CATEGORY ARGOMENTI TILES */

/*SERVIZI HOMEPAGE*/
/*SERVIZI HOMEPAGE*/
/*SERVIZI HOMEPAGE*/
.servizi_home {
  width: 100%;
  text-align: center;
  position: relative;
  font-weight: 700;
}
.servizi_home img {
  width: 100%;
}
.servizi_home_article {
  padding: 25px;
  background-color: #ffffff80;
  position: absolute;
  top: 40%;
  width: 100%;
}
.servizi_home_article p a {
  color: #062e48;
  font-weight: 700;
  text-transform: uppercase;
}
.servizi_home_hover {
  background-color: #062e48;
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
  z-index: 1;
  bottom: -20px;
  right: 20px;
}
.servizi_home_hover .servizi_home_article {
  top: 40%;
  position: absolute;
  width: 100%;
  background-color: #062e48;
}
.servizi_home_hover .servizi_home_article p {
  color: white;
  text-transform: uppercase;
  font-weight: 700;
}
.servizi_home:hover .servizi_home_hover {
  opacity: 1;
  transform: translate(20px, -20px);
  transition: ease-in-out;
  transition-duration: 0.7s;
}
.nostri-servizi-btn-home {
  display: flex;
  width: 100%;
  justify-content: center;
  bottom: 20px;
  position: absolute;
}

@media (max-width: 767px) {
  .servizi_home {
    position: initial;
    text-align: left;
    background-color: #00469080;
    margin-bottom: 25px;
  }
  .servizi_home img {
    width: 40%;
    -webkit-filter: brightness(70%);
  }

  .servizi_home_article p {
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    text-align: end;
  }
  .servizi_home_article p a {
    color: white;
  }
  .servizi_home p a:visited {
    color: white;
  }
  .servizi_home_article {
    padding: 5px 10px;
    background-color: transparent;
    top: 20%;
    text-shadow: 2px 1px 2px #062e48;
  }
}
/*FINE SERVIZI HOMEPAGE*/
/*FINE SERVIZI HOMEPAGE*/
/*FINE SERVIZI HOMEPAGE*/

.listing-news .single-articolo-listing > .row {
  padding: 10px;
}

.listing-news .immagine-articolo-listing {
  height: 100%;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 1200px) {
  .listing-news .immagine-articolo-listing {
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
  }
}
.listing-news .pre-titolo-listing {
  line-height: 31px;
}

.listing-news .titolo-listing {
  line-height: 20px;
  transition: 0.3s;
}

.listing-news .link-autore-listing > a {
  font-family: "Montserrat Bold";
  letter-spacing: 0.1em;
  font-size: 14px;
  color: #3bade0;
  transition: 0.3s;
}

.listing-news .titolo-listing:hover,
.listing-news .link-autore-listing > a:hover {
  color: #00559f;
}

.listing-news ~ .article_pager {
  display: flex;
  flex-direction: row;
}

.listing-news ~ .article_pager > a {
  color: #3bade0;
  border: solid 1px #e5e5e5;
  border-right: navajowhite;
  height: 32px;
  min-width: 32px;
  text-align: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  transition: 0.3s;
  font-weight: bold;
  padding: 0 5px;
}

.listing-news ~ .article_pager > a.active {
  color: #00559f;
}

.listing-news ~ .article_pager > a:last-child {
  border-right: solid 1px #e5e5e5;
}

.listing-news ~ .article_pager > a:hover {
  color: #00559f;
}

.listing-news .listing-categorie > a {
  color: #3bade0 !important;
}

.listing-news .btn-registrati {
  border: solid 1px #3bade0;
  transition: 0.3s;
}

.listing-news .btn-registrati:hover {
  border: solid 1px #00559f;
}

.argomenti-tiles {
  padding-left: 10px;
}
.argomenti-tiles {
  position: relative;
}
.argomenti-tiles .div:hover a {
  color: #fff !important;
}

.nostri-servizi-btn-home {
  color: white;
}

@media (min-width: 768px) {
  .argomenti-tiles li.node {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (min-width: 992px) {
  .argomenti-tiles li.node {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;
  }
}
@media (min-width: 1200px) {
  .argomenti-tiles li.node {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;
    margin-bottom: 0.5rem;
  }
}

.argomenti-tiles .edn_image::after {
  position: absolute;
  content: "";
  width: 0;
  background: #ffffff;
  top: 12px;
  left: 15px;
  z-index: 99;
  transition: 0.3s ease-in-out;
}
.argomenti-tiles .node:hover .edn_image::after {
  width: calc(100% - 32px);
}

li.node {
  list-style-type: none;
}

.single-article-nostri-servizi {
  background-color: #00559f;
}

.listing-news .single-article-nostri-servizi .titolo-listing {
  font-weight: 800;
}

@media (max-width: 767px) {
  .single-article-nostri-servizi:nth-child(2n + 1)
    .nostri-servizi
    .nostri-servizi-articolo {
    margin-left: 0px;
  }
  .nostri-servizi-articolo {
    /* position: absolute; */
    color: #fff;
    margin-left: 0px;
  }
  .single-article-nostri-servizi {
    margin-top: 50px;
  }
}
.category-nostri-servizi-btn {
  position: absolute;
  bottom: 0;
  right: 0;
  display: none;
}
.argomenti-tiles .node:hover .edn_image .category-nostri-servizi-btn {
  position: absolute;
  bottom: 10%;
  left: 25%;
  display: block;
}

.nostri-servizi {
  position: relative;
  background-color: #00559f;
}
.nostri-servizi ::before {
  content: "";
  top: 50px;
  z-index: 2;
  position: absolute;
  height: auto;
  width: 100%;
  max-width: 150px;
  right: 100px;
}
.organizzazioneaziendale::before {
  content: url(organizzazioneaziendale.svg);
  top: 50px;
  z-index: 2;
  position: absolute;
  height: auto;
  width: 100%;
  max-width: 150px;
  right: 100px;
  filter: opacity(0.3);
}
.calcolatrice::before {
  content: url(calcolatrice.svg);
  top: 50px;
  z-index: 2;
  position: absolute;
  height: auto;
  width: 100%;
  max-width: 150px;
  left: 300px;
  filter: opacity(0.3);
}
.credito_finanza::before {
  content: url(creditofinanza.svg);
  top: 50px;
  z-index: 2;
  position: absolute;
  height: auto;
  width: 100%;
  max-width: 300px;
  left: 300px;
  filter: opacity(0.3);
}
.certificazioni::before {
  content: url(certificazioni.svg);
  top: 40px;
  z-index: 2;
  position: absolute;
  height: auto;
  width: 100%;
  max-width: 160px;
  right: 100px;
  filter: opacity(0.3);
}
.personale::before {
  content: url(personale.svg);
  top: 50px;
  z-index: 2;
  position: absolute;
  height: auto;
  width: 100%;
  max-width: 400px;
  right: 100px;
  filter: opacity(0.3);
}
.legale::before {
  content: url(legale.svg);
  top: 20px;
  z-index: 2;
  position: absolute;
  height: auto;
  width: 100%;
  max-width: 200px;
  left: 300px;
  filter: opacity(0.3);
}

@media (max-width: 767px) {
  .organizzazioneaziendale::before {
    max-width: 150px;
    right: 70px;
  }
  .calcolatrice::before {
    max-width: 150px;
    left: 60px;
  }
  .credito_finanza::before {
    max-width: 150px;
    left: 60px;
  }
  .certificazioni::before {
    max-width: 150px;
    right: 60px;
  }
  .personale::before {
    max-width: 150px;
    right: 60px;
  }
  .legale::before {
    max-width: 150px;
    left: 60px;
  }
}
.nostri-servizi-img {
  position: absolute;
  width: 100%;
  max-height: 230px;
  height: 100%;
  top: -50px;
  right: -60px;
  max-width: 350px;
}
@media (min-width: 1200px) {
  .nostri-servizi-img {
    position: absolute;
    width: 100%;
    max-height: 200px;
    height: 100%;
    top: -20px;
    right: -20px;
    max-width: 300px;
  }
}
@media (max-width: 1199px) {
  .nostri-servizi-img {
    position: absolute;
    width: 100%;
    max-height: 140px;
    height: 100%;
    top: -20px;
    right: -20px;
    max-width: 210px;
  }
}

.single-article-nostri-servizi:nth-child(2n + 1) .row .nostri-servizi-img {
  left: -60px;
}
.nostri-servizi-articolo {
  color: #fff;
  padding: 30px;
  margin-top: 25px;
  margin-bottom: 50px;
  margin-left: 100px;
}
@media (max-width: 1190px) {
  .single-article-nostri-servizi:nth-child(2n + 1) .row .nostri-servizi-img {
    left: -20px;
  }
}
/* .single-article-nostri-servizi:nth-child(2n+1) .row .nostri-servizi-articolo{
    margin-left: 300px;
 } */
.single-article-nostri-servizi {
  position: relative;
  margin-top: 100px;
  animation-name: fadeInLeft;
  animation-duration: 4s;
}
.single-article-nostri-servizi:nth-child(2n + 1) {
  animation-name: fadeInRight;
  animation-duration: 4s;
}

@media (min-width: 768px) {
  .nostri-servizi-articolo {
    color: #fff;
    margin-bottom: 30px;
    margin-left: 20px;
    width: 70%;
  }
  .single-article-nostri-servizi:nth-child(2n + 1)
    .row
    .nostri-servizi-articolo {
    margin-left: 30%;
  }
}

.single-article-nostri-servizi:nth-child(2n + 1)
  .nostri-servizi
  .nostri-servizi-articolo {
  margin-left: 33.333333%;
}
@media (max-width: 768px) {
  .single-article-nostri-servizi:nth-child(2n + 1)
    .nostri-servizi
    .nostri-servizi-articolo {
    margin-left: 50%;
  }
  .single-article-nostri-servizi {
    animation: none;
  }
  .single-article-nostri-servizi:nth-child(2n + 1) {
    animation: none;
  }
}
.nostri-servizi-btn {
  position: absolute;
  bottom: 0;
  right: 0;
}

.dettaglio-articolo-servizi {
  position: relative;
  border: solid;
  border-color: #00559f;
  border-width: 5px;
  margin-bottom: 100px;
}
.dettaglio-articolo-servizi h2 + p,
.dettaglio-articolo-servizi h2 + ul,
.dettaglio-articolo-servizi h2 + h3 {
  padding-top: 2rem !important;
}

.dettaglio-articolo-servizi p,
.dettaglio-articolo-servizi h3 {
  padding-right: 1rem;
  padding-left: 1rem;
  /* color:#707070; */
}
.dettaglio-articolo-servizi a {
  color: #00559f;
}
.dettaglio-articolo-servizi ul {
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 0px;
  padding-bottom: 0px;
  /* color:#707070; */
  list-style: disc;
}
.dettaglio-articolo-servizi h2 {
  position: absolute;
  top: -35px;
  left: 100px;
  background-color: white;
  padding: 10px 20px;
  color: #00559f;
}
.dettaglio-articolo-servizi.servizi-destra h2 {
  position: absolute;
  top: -35px;
  left: 500px;
  background-color: white;
  padding: 10px 20px;
  color: #00559f;
}
@media (max-width: 1300px) {
  .dettaglio-articolo-servizi.servizi-destra h2 {
    position: absolute;
    top: -35px;
    left: 50px;
  }
}
/* MOBILES - AG */
@media (max-width: 460px) {
  .dettaglio-articolo-servizi h2,
  .dettaglio-articolo-servizi.servizi-destra h2 {
    top: -35px;
    left: calc(10%);
  }
  .dettaglio-articolo-servizi.servizi-destra h2 {
    top: -3.8rem;
    width: 80%;
  }
}
@media (max-width: 295px) {
  .dettaglio-articolo-servizi.servizi-destra h2 {
    width: initial;
  }
}
.dettaglio-articolo > p {
  margin-bottom: 3rem;
}
/* .dettaglio-articolo{
    margin-top:100px;
} */

@media (max-width: 767px) {
  .single-article-nostri-servizi {
    margin-top: 50px;
  }
  .single-article-nostri-servizi:nth-child(2n + 1)
    .nostri-servizi
    .nostri-servizi-articolo {
    margin: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .nostri-servizi-articolo {
    color: #fff;
    margin: 10px;
    padding: 15px 5px;
  }
}
/*SERVIZI*/
/*SERVIZI*/
/*SERVIZI*/

/*SWIPER-TEAM-PAGINA CHI CHIAMO*/
/*SWIPER-TEAM-PAGINA CHI CHIAMO*/
/*SWIPER-TEAM-PAGINA CHI CHIAMO*/
.swiper {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-slide .chi-siamo-img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 10px !important;
}
.swiper-pagination-bullet {
  width: 15px !important;
  height: 15px !important;
  display: inline-block;
  border-radius: 50%;
  background: #000;
  opacity: 0.2;
}
.swiper-pagination {
  position: inherit !important;
  text-align: center;
  transition: 0.3s;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
/* .logo_lazio>img{
  max-width: 150px;
  width:100%;
  height: auto;
} */

/*News*/

.listing-news .single-articolo-listing > .row {
  min-height: 260px;
}
.listing-news .single-articolo-listing.altroLazioLink > .row {
  min-height: auto;
}
.border-blue {
  border: solid 2px #0059a0;
}
.listing-news .immagine-articolo-listing {
  height: 100%;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 991px) {
  .listing-news .immagine-articolo-listing {
    min-height: 250px;
  }
}

.dettaglio-articolo .dettaglio-articolo-immagine {
  height: 100%;
  object-fit: cover;
  max-height: 500px;
  object-position: center;
}
.listing-news .single-articolo-listing.altroLazioLink > .row .titolo-listing {
  font-weight: bold;
  text-transform: uppercase;
}
.header-novita {
  height: 300px;
  width: 100%;
}
.header-novita .fit-image {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.listing-news .single-articolo-listing.partner > .row {
  min-height: initial;
}

/* **********************************
 * SIA - a.gonnella
 * **********************************/

/* LISTING GESTIONE BANNER - PARTNERS */
.listing-news.listing-gestione-banner .immagine-articolo-listing,
.listing-news.listing-partners .immagine-articolo-listing {
  background-size: contain;
  width: 80%;
  margin: auto;
}

/* LISTING GESTIONE PARTNERS */
.listing-news.listing-partners .immagine-articolo-listing {
  min-height: 100px;
}
.listing-news.listing-partners .single-articolo-listing > .row {
  min-height: 160px;
}

/* **********************************
 * SERVIZI SIA 
 * **********************************/

.DnnModule article.list-serviziSIA {
  padding-inline: 7.5rem;
  padding-block: 4.5rem;
}

.DnnModule article.list-serviziSIA:nth-child(odd) .list-serviziSIA_contentTop {
  margin-right: auto;
}
.DnnModule article.list-serviziSIA:nth-child(even) .list-serviziSIA_contentTop {
  margin-left: auto;
}

.DnnModule article.list-serviziSIA .list-serviziSIA_contentBottom {
}

.DnnModule article.list-serviziSIA .serviziSIA_img img {
  width: 30%;
  max-width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  position: absolute;
  object-fit: cover;
}

.DnnModule article.list-serviziSIA:nth-child(odd) .serviziSIA_img img {
  right: -2rem;
  top: -2rem;
}

.DnnModule article.list-serviziSIA:nth-child(even) .serviziSIA_img img {
  left: -2rem;
  top: -2rem;
}

/* Responsiveness */

@media screen and (max-width: 991px) {
  .DnnModule article.list-serviziSIA {
    padding-top: 8rem;
  }
  .DnnModule article.list-serviziSIA .serviziSIA_img img {
    width: 40%;
    aspect-ratio: 16 / 9;
  }
}

@media screen and (max-width: 576px) {
  .DnnModule article.list-serviziSIA {
    padding-inline: 3rem;
    padding-top: 6rem;
    padding-bottom: 2rem;
  }
  .DnnModule article.list-serviziSIA .serviziSIA_img img {
    max-width: 160px;
  }
}

/*  
 * AVVISI SIA
 */

.DnnModule article.list-avvisiSIA .list-avvisiSIA_label a {
  transition: 0.2s ease-in-out;
  cursor: pointer;
}
.DnnModule article.list-avvisiSIA .list-avvisiSIA_label:hover a,
.DnnModule article.list-avvisiSIA .list-avvisiSIA_label:focus a {
  opacity: 0.9;
}

/*
 * ANIMATIONS
 * @keyframes -> skin.css
 *
 * Avvisi e Servizi -> moduli edn
 */

.DnnModule article.list-serviziSIA:nth-child(odd),
.DnnModule article.list-avvisiSIA:nth-child(odd) {
  animation-name: fadeInRight;
}
.DnnModule article.list-serviziSIA:nth-child(even),
.DnnModule article.list-avvisiSIA:nth-child(even) {
  animation-name: fadeInLeft;
}
.DnnModule article.list-serviziSIA:nth-child(odd),
.DnnModule article.list-serviziSIA:nth-child(even),
.DnnModule article.list-avvisiSIA:nth-child(odd),
.DnnModule article.list-avvisiSIA:nth-child(even) {
  animation-duration: 1.5s;
  animation-fill-mode: both;
  animation-timing-function: ease-in-out;
  animation-delay: 0.5s;
}

/* Disattiva le animazioni */
@media (max-width: 576px) {
  .DnnModule article.list-serviziSIA:nth-child(odd),
  .DnnModule article.list-avvisiSIA:nth-child(odd),
  .DnnModule article.list-serviziSIA:nth-child(even),
  .DnnModule article.list-avvisiSIA:nth-child(even),
  .DnnModule article.list-serviziSIA:nth-child(odd),
  .DnnModule article.list-serviziSIA:nth-child(even),
  .DnnModule article.list-avvisiSIA:nth-child(odd),
  .DnnModule article.list-avvisiSIA:nth-child(even) {
    animation: none;
  }
}
